## video-without-flash 2.0.2

=== debian/changelog ===
video-without-flash (2.0.2-1) unstable; urgency=low

  * New upstream release [December 2014].
  * New upstream repository.
  * watch: do not allow '-' in version number.
  * control: updated list of supported servers/services.
  * rules: call "install-xpi --disable-system-prefs" to skip empty conffile
    without making broken symlink (Closes: #772819).
  * Dropped obsolete lintian-override.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 24 Jan 2015 01:55:59 +1100

video-without-flash (1.5.1-1) unstable; urgency=low

  * New upstream release [December 2014].
  * Capitalised "Flash" in package description (Closes: #771814).
  * Replaced upstream "README.md" with "README.Debian".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 10 Dec 2014 09:50:21 +1100

video-without-flash (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #770047).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 19 Nov 2014 11:20:23 +1100
