=== debian/control ===
Source: video-without-flash
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), mozilla-devscripts
Standards-Version: 3.9.6
Homepage: https://github.com/odrevet/video-without-flash-restartless
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-mozext/video-without-flash.git
Vcs-Git: git://anonscm.debian.org/pkg-mozext/video-without-flash.git

Package: xul-ext-video-without-flash
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: extension to watch videos without the Flash plugin
 Fetch video source of Flash based media and play the video directly with
 Iceweasel (a.k.a. Firefox), without the use of the Flash plug-in.
 Supported sites/embed video players:
  * Youtube
  * Blip
  * ScreenWaveMedia
  * Dew
  * HTML5
  * Springboard
  * Dailymotion
  * UStream
