=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with xul-ext --buildsystem=xul_ext --parallel

override_dh_auto_install:
	## Deliberately skip empty conffile.
	install-xpi --disable-system-prefs -x configure -x Makefile xul-*.xpi
