## video-without-flash 3.1.1

=== debian/changelog ===
video-without-flash (3.1.1-1) unstable; urgency=low

  * New upstream release [April 2015].
    - dropped defunctional YouTube support (Closes: #772421).
  * Removed YouTube from README.Debian; updated package description.
  * Suggests += "gstreamer1.0-libav".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 15 Apr 2015 18:03:23 +1000
