=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
+Suggests: gstreamer1.0-libav
 Breaks: ${xpi:Breaks}
 Enhances: ${xpi:Enhances}
 Provides: ${xpi:Provides}
@@ -20,12 +21,10 @@
  Fetch video source of Flash based media and play the video directly with
  Iceweasel (a.k.a. Firefox), without the use of the Flash plug-in.
  Supported sites/embed video players:
-  * Youtube
   * Blip
+  * Dailymotion
+  * FC2
+  * HTML5
+  * NicoNico
   * ScreenWaveMedia
-  * Dew
-  * HTML5
-  * Springboard
-  * Dailymotion
-  * UStream
