=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 %:
 	dh $@ --with xul-ext --buildsystem=xul_ext --parallel
 
+override_dh_clean:
+	dh_clean
+	$(RM) -r build
+
 override_dh_auto_install:
 	## Deliberately skip empty conffile.
 	install-xpi --disable-system-prefs -x configure -x Makefile xul-*.xpi
