=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/odrevet/video-without-flash-restartless/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz

 https://addons.mozilla.org/en-US/firefox/addon/video-without-flash/versions/ \
 .*/video_without_flash-(\d[\d\.]+)-fx\.xpi(?:\?.*) \
 debian xpi-repack
